require 'minitest/spec'

describe_recipe 'bind::default' do
  it "starts the named daemon" do
    assert_sh("service bind9 status")
  end
  it "should resolve dns" do
    assert_sh("dig localhost @localhost")
  end
end
